python -m trajnetplusplustools.trajectories scenes/outputs0.ndjson
python -m trajnetplusplustools.trajectories scenes/outputs1.ndjson
python -m trajnetplusplustools.trajectories scenes/outputs2.ndjson
python -m trajnetplusplustools.trajectories scenes/outputs3.ndjson
python -m trajnetplusplustools.trajectories scenes/outputs4.ndjson
python -m trajnetplusplustools.trajectories scenes/outputs_perturbed0.ndjson
python -m trajnetplusplustools.trajectories scenes/outputs_perturbed1.ndjson
python -m trajnetplusplustools.trajectories scenes/outputs_perturbed2.ndjson
python -m trajnetplusplustools.trajectories scenes/outputs_perturbed3.ndjson
python -m trajnetplusplustools.trajectories scenes/outputs_perturbed4.ndjson
